#pitPrivacy {
	background: rgba(0, 0, 0, 0.5);
	position:   fixed;
	top:        0;
	bottom:     0;
	left:       0;
	right:      0;
	z-index:    999999;
}

#pitPrivacy.hide { display: none; }

#pitPrivacy .wrapper {
	background:    white;
	width:         50%;
	position:      absolute;
	left:          0;
	bottom:        0;
	border-radius: 5px;
	white-space:   pre-line;
	overflow-y:    auto;
	font-size:     90%;
	padding:       0 1em 10px;
}

#pitPrivacy .wrapper .pitWrapper {
	position: relative;
}

#pitPrivacy .wrapper .pitWrapper .pitText.opacity {
	opacity: 0.3;
}

#pitPrivacy .wrapper .pitWrapper .pitInfoText {
	display:    none;
	background: white;
	width:      90%;
	padding:    10px;
	position:   absolute;
	left:       50%;
	top:        50%;
	transform:  translateX(-50%) translateY(-50%);
	box-shadow: -2px -2px 16px 0 #9c9c9c;
}

#pitPrivacy .wrapper .pitWrapper .pitInfoText.active {
	display: block;
}


#pitPrivacy .wrapper button {
	margin-top:    2em;
	border:        0;
	color:         white;
	margin-right:  1em;
	border-radius: 5px;
}

#pitPrivacy .wrapper button.accept {
	background-color: #efefef;
	color:            darkgreen;
	/*float:            right;*/
	/*margin:           0 0 0 auto;*/
	margin:           0;
}

#pitPrivacy .wrapper button.dismiss {
	background-color: #efefef;
	color:            darkred;
	position:         absolute;
	top:              0.5em;
	right:            0.5em;
	margin:           0;
	height:           auto;
	line-height:      normal;
}


#pitPrivacy .checkboxes {
	display:         flex;
	height:          5em;
	align-items:     center;
	flex-direction:  row;
	flex-wrap:       wrap;
	justify-content: space-between;
}


#pitPrivacy .checkboxes label {
	display:       inline-block;
	/*margin-right:  2em;*/
	margin-bottom: 0;
	position:      relative;
	cursor:        pointer;
}

#pitPrivacy .checkboxes label span.pitInfoIcon {
	margin-left: 5px;
	cursor:      help;
}

#pitPrivacy .checkboxes label span.pitInfoIcon svg {
	width: 15px !important;
}

#pitPrivacy .checkboxes label span.pitInfoIcon p {
	display: none;
}

#pitPrivacy .checkboxes label[for="necessary"] {
	cursor: not-allowed;
}

#pitPrivacy .checkboxes label input {
	width:      2em;
	height:     1.1em;
	visibility: hidden;
}

#pitPrivacy .checkboxes label span.checkmark {
	position:         absolute;
	top:              0;
	left:             0;
	height:           1.5em;
	width:            1.5em;
	background-color: silver;
	pointer-events:   none;
	margin:           4px;
}

#pitPrivacy .checkboxes label input[type=checkbox]:checked ~ .checkmark {
	background-color: green;
}

#pitPrivacy .checkboxes label input[type=checkbox]:checked:disabled ~ .checkmark {
	background-color: gray;
}

#pitPrivacy .checkboxes label span.checkmark:after {
	content:           "";
	position:          absolute;
	display:           none;
	left:              0.4em;
	top:               -0.2em;
	width:             0.7em;
	height:            1.2em;
	border:            solid white;
	border-width:      0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform:     rotate(45deg);
	transform:         rotate(45deg);
}

#pitPrivacy .checkboxes label input[type=checkbox]:checked ~ .checkmark:after {
	display: block;
}

#pitPrivacy .checkboxes button.accept {
		padding: 8px;
}
@media (max-width: 1024px) {
	#pitPrivacy .wrapper {
		width:     auto;
		font-size: 80%;
	}
}

@media (max-width: 480px) {
	#pitPrivacy .checkboxes {
		flex-direction: column;
		height:         auto;
		margin-top:     1em;
		align-items:    start;
	}

	#pitPrivacy .checkboxes button.accept {
		margin-top: 1em;
	}
}